﻿#DashBoardCenter .dashboard_title {    
    font-family: 'Roboto', sans-serif;
}
#DashBoardCenter .dashboard_title {
    font-size: large;
    font-weight: bold;
    text-decoration: none;
    font: 14px / 20px 'Roboto', sans-serif;
}

#DashBoardCenter .dashboard_title_icon {
    height: auto;
    width: auto;
    max-width: 16px;
    max-height: 16px;
    margin-right: 10px;
}

#DashBoardCenter .dashboard_title_icon_lg {
    height: auto;
    width: auto;
    margin-top: -10px;
    max-width: 64px;
    max-height: 64px;
}

#DashBoardCenter .dashboard_pontuacao {
    width: 200px;
    height: 70px;
    overflow: hidden;
    border-radius: 4px;
    float: left;
    margin: 4px;
    border: 1px solid #ccc;
    border-width: 1px;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
    font: normal 14px / 20px 'Roboto', sans-serif;
}

#DashBoardCenter .dashboard_pontuacao_board {
        width: 85%;
        margin: 15px
    }
#DashBoardCenter .dashboard_pontuacao_counter {
    font-size: 2rem;
}
#DashBoardCenter .dashboard_pontuacao_imagem{
    float: left;
}
#DashBoardCenter .dashboard_pontuacao_valores {
    float: right;
    text-align: right;
}
    #DashBoardCenter .dashboard_pontuacao_description {
    font-size: 0.88rem;
    font-weight: normal;
}


#DashBoardCenter .dashboard_template {
    overflow: hidden;
    float: left;
    margin: 4px;
}

#DashBoardCenter .dashboard_pizza {
    width: 330px;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 350px;
    margin: 4px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
}

#DashBoardCenter .div_dashboard_pizza {
    width: 90%;
    margin-left: 20px;
}

#DashBoardCenter .dashboard_lista {
    width: 410px;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 228px;
    margin: 4px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
}

    #DashBoardCenter .dashboard_lista div {
        width: 85%;
        text-align: center;
        margin: 5px
    }

#DashBoardCenter .dashboard_barra {
    width: 652px;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 350px;
    margin: 4px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
    font: normal 14px / 20px 'Roboto', sans-serif;
}

#DashBoardCenter .div_dashboard_barra {
    width: 99%;
    text-align: center;
    margin: 15px;
    
}

#DashBoardCenter .dashboard_volume {
    width: 652px;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 350px;
    margin: 4px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
    font: normal 14px / 20px 'Roboto', sans-serif;
}

#DashBoardCenter .div_dashboard_volume {
    width: 99%;
    text-align: center;
    margin: 15px;
    
}

#DashBoardCenter .graphic {
    width: 410px;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    height: 228px;
    margin: 4px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    transition: all 0.3s;
}

#DashBoardCenter .dashboardmain div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f4f4f4;
}

    #DashBoardCenter .dashboardmain div.tab div {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        #DashBoardCenter .dashboardmain div.tab div:hover {
            background-color: #ddd;
        }

        #DashBoardCenter .dashboardmain div.tab div.active {
            background-color: #ccc;
        }

#DashBoardCenter .dashboardmain .daughter {
    margin: 0 -4px;
}

#DashBoardCenter .dashboardmain .homeviewer {
    overflow: auto;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-top: 4px;
}

#DashBoardCenter .dashboardmain .tabSelected {
    font-weight: bold;
}

#DashBoardCenter .dashboardviewer div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    padding-bottom: 1px;
    width: 100%;
}

    #DashBoardCenter .dashboardviewer div.tab div {
        background-color: inherit;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        #DashBoardCenter .dashboardviewer div.tab div:hover {
            background-color: #ddd;
        }

        #DashBoardCenter .dashboardviewer div.tab div.active {
            background-color: #ccc;
        }

#DashBoardCenter .dashboardviewer .editviewer {
    border: 1px solid black;
    margin: 2px;
    overflow: auto;
    height: 100%;
    background-color: lightgray;
}

#DashBoardCenter .dashboardviewer .tabSelected {
    font-weight: bold;
}

#DashBoardCenter .dashboardviewer .tablinks {
    float: left;
}

#DashBoardCenter .dashboardviewer .tablinksControl {
    float: right;
}
